name: 'Geofield Map Ext'
description: 'Allows external map libraries integration with the Geofield Map module.'
core_version_requirement: ^10 || ^11
type: module
package: Geofield
dependencies:
  - geofield_map:geofield_map
